/*     25661 : 이미지      */
.img__25661__ img {vertical-align:top}
.img__25661__ .img_pc {display:none;}

@media all and (min-width:768px){
	.img__25661__ .img_m {display:none;}
	.img__25661__ .img_pc {display:block;}
}

/*     25663 : 맞춤게시판 - 목록형      */
.pm-myboard_list__25663__ {padding:10px;border:1px solid #dedede;background:#fff;}
.pm-myboard_list__25663__ .list_title {position:relative;margin:0 0 10px;padding:0 0 10px;font-size:15px;font-weight:bold;color:#8e5946;line-height:1.3em;letter-spacing:-.03em;}
.pm-myboard_list__25663__ .list_title:before {content:'';position:absolute;bottom:0;left:0;width:15px;height:1px;background:#ccc;}
.pm-myboard_list__25663__ .list_cont_wrap {margin:0;padding:0;}
.pm-myboard_list__25663__ .list_cont_wrap > li {margin:15px 0 0;padding:0;list-style-type:none;}
.pm-myboard_list__25663__ .list_cont_wrap > li:first-child {margin-top:0;}
.pm-myboard_list__25663__ .list_cont {margin:0;padding:0;}
.pm-myboard_list__25663__ .list_cont > li {margin:2px 0 0;padding:0;font-size:14px;font-weight:bold;color:#777;line-height:1.3em;letter-spacing:-.03em;list-style-type:none;}
.pm-myboard_list__25663__ .list_cont > li:first-child {margin-top:0;}
.pm-myboard_list__25663__ .list_cont > li.cont_cell1 {margin-bottom:5px;color:#000;}

@media all and (min-width:768px){
	.pm-myboard_list__25663__ {padding:15px;}
	.pm-myboard_list__25663__:after {content:'';display:block;clear:both;}
	.pm-myboard_list__25663__ .list_title {box-sizing:border-box;float:left;width:100px;margin:0 16px 0 0;padding:0 10px 0 0;font-size:14px;}
	.pm-myboard_list__25663__ .list_title:before {top:2px;bottom:auto;right:0;left:auto;width:1px;height:16px;}
	.pm-myboard_list__25663__ .list_cont_wrap {overflow:hidden;}
	.pm-myboard_list__25663__ .list_cont_wrap > li {margin-top:10px;}
	.pm-myboard_list__25663__ .list_cont {display:table;width:100%;}
	.pm-myboard_list__25663__ .list_cont > li {display:table-cell;}
	.pm-myboard_list__25663__ .list_cont > li.cont_cell1 {width:11%;margin-bottom:0;}
	.pm-myboard_list__25663__ .list_cont > li.cont_cell2 {width:12%;}
	.pm-myboard_list__25663__ .list_cont > li.cont_cell3 {width:18%;}
	.pm-myboard_list__25663__ .list_cont > li.cont_cell4 {width:37%;}
	.pm-myboard_list__25663__ .list_cont > li.cont_cell5 {width:22%;}
}

@media all and (min-width:1024px){
	.pm-myboard_list__25663__ {padding:20px;}
	.pm-myboard_list__25663__ .list_title {width:125px;margin-right:20px;}
}

/*     25664 : 맞춤게시판 - 목록형      */
.pm-myboard_list__25664__ {padding:10px;border:1px solid #dedede;background:#fff;}
.pm-myboard_list__25664__ .list_title {position:relative;margin:0 0 10px;padding:0 0 10px;font-size:15px;font-weight:bold;color:#8e5946;line-height:1.3em;letter-spacing:-.03em;}
.pm-myboard_list__25664__ .list_title:before {content:'';position:absolute;bottom:0;left:0;width:15px;height:1px;background:#ccc;}
.pm-myboard_list__25664__ .list_cont_wrap {margin:0;padding:0;}
.pm-myboard_list__25664__ .list_cont_wrap > li {margin:15px 0 0;padding:0;list-style-type:none;}
.pm-myboard_list__25664__ .list_cont_wrap > li:first-child {margin-top:0;}
.pm-myboard_list__25664__ .list_cont {margin:0;padding:0;}
.pm-myboard_list__25664__ .list_cont > li {margin:2px 0 0;padding:0;font-size:14px;font-weight:bold;color:#777;line-height:1.3em;letter-spacing:-.03em;list-style-type:none;}
.pm-myboard_list__25664__ .list_cont > li:first-child {margin-top:0;}
.pm-myboard_list__25664__ .list_cont > li.cont_cell1 {margin-bottom:5px;color:#000;}

@media all and (min-width:768px){
	.pm-myboard_list__25664__ {padding:15px;}
	.pm-myboard_list__25664__:after {content:'';display:block;clear:both;}
	.pm-myboard_list__25664__ .list_title {box-sizing:border-box;float:left;width:100px;margin:0 16px 0 0;padding:0 10px 0 0;font-size:14px;}
	.pm-myboard_list__25664__ .list_title:before {top:2px;bottom:auto;right:0;left:auto;width:1px;height:16px;}
	.pm-myboard_list__25664__ .list_cont_wrap {overflow:hidden;}
	.pm-myboard_list__25664__ .list_cont_wrap > li {margin-top:10px;}
	.pm-myboard_list__25664__ .list_cont {display:table;width:100%;}
	.pm-myboard_list__25664__ .list_cont > li {display:table-cell;}
	.pm-myboard_list__25664__ .list_cont > li.cont_cell1 {width:11%;margin-bottom:0;}
	.pm-myboard_list__25664__ .list_cont > li.cont_cell2 {width:12%;}
	.pm-myboard_list__25664__ .list_cont > li.cont_cell3 {width:18%;}
	.pm-myboard_list__25664__ .list_cont > li.cont_cell4 {width:37%;}
	.pm-myboard_list__25664__ .list_cont > li.cont_cell5 {width:22%;}
}

@media all and (min-width:1024px){
	.pm-myboard_list__25664__ {padding:20px;}
	.pm-myboard_list__25664__ .list_title {width:125px;margin-right:20px;}
}

